Subject: [OAUTH-WG] OAuth Proof-of-Possession Work

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 15 Jul 2014 18:12:00 +0200

Hi all,

Kathleen just confirmed the milestone update and as part of our work on
the security part (which we called "proof-of-possession"). We replaced
one milestone (containing one document, namely the MAC token spec) with
one milestone for the proof-of-possession work (now containing a number
of documents).

We have been discussing this work for a while and now we will hopefully
manage to conclude the work. If you haven't paid attention then you
might want to take a quick look at my summary presentation from the last
Internet Identity Workshop, see
http://www.tschofenig.priv.at/oauth/IETF-OAuth-PoP.pptx.

In any case, there are still a number of open issues that need to get
resolved as well. Needless to say that these documents are input to the
working group and will change based on the consensus of the group.

Ciao
Hannes